petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscSegBufferDestroy

destroy segmented buffer

### Synopsis

    PetscErrorCode PetscSegBufferDestroy(PetscSegBuffer *seg)

Not Collective Many br

### Input Arguments

seg -address of segmented buffer object Many br

Many br

### See Also

PetscSegBufferCreate()

Level:developer
Location:src/sys/utils/segbuffer.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages